.mdc-button {
    height: 36px;
    border-radius: 10px !important;
    opacity: 0.82;
    transition: .13s opacity cubic-bezier(0.075, 0.82, 0.165, 1);
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;

    &:hover {
        opacity: 1;
    }

    &.mat-button-min {
        font-size: 12px;
        height: 24px;

        >.mat-button-wrapper {
            height: 24px;
        }
    }



    >.mat-icon {
        display: flex;
        align-items: center;

    }

}

button:focus,
button:focus-within {
    outline: none !important;
}